*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{
    min-height:100vh;
}

.login-wrapper{
    min-height:100vh;

    background:
    linear-gradient(rgba(0,0,0,.25),
    rgba(0,0,0,.25)),
    url("../images/kgi.webp");

    background-size:cover;
    background-position:center;

    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction:column;
    padding:30px;
}

.login-card{
    width:100%;
    max-width:540px;
    background:#f5f5f5;
    border-radius:6px;
    padding:50px;
    box-shadow:0 10px 40px rgba(0,0,0,.25);
}

.logo-box{
    text-align:center;
    margin-bottom:40px;
}

.logo-box img{
    width:120px;
}

label{
    font-size:17px;
    margin-bottom:10px;
    display:block;
    font-weight:500;
}

.input-box{
    position:relative;
}

.form-control{
    height:55px;
    border-radius:4px;
    padding-right:50px;
    font-size:18px;
}

.form-control:focus{
    box-shadow:none;
    border-color:#0a4f84;
}

.input-box i{
    position:absolute;
    right:20px;
    top:50%;
    transform:translateY(-50%);
    color:#999;
    cursor:pointer;
}

.remember-box{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-bottom:35px;
}

.remember-box a{
    text-decoration:none;
    color:red;
    font-weight:500;
}

.login-btn{
    width:100%;
    height:65px;
    border:none;
    background:#003d72;
    color:#fff;
    font-size:28px;
    font-weight:600;
    border-radius:4px;
    transition:.3s;
}

.login-btn:hover{
    background:#012d53;
}

.social-box{
    text-align:center;
    margin-top:35px;
}

.social-box h5{
    margin-bottom:20px;
    color:#555;
}

.social-icons{
    display:flex;
    justify-content:center;
    gap:15px;
}

.social-icons a{
    width:50px;
    height:50px;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:4px;
    color:#fff;
    text-decoration:none;
}

.social-icons a:nth-child(1){
    background:#3b5998;
}

.social-icons a:nth-child(2){
    background:#1da1f2;
}

.social-icons a:nth-child(3){
    background:#ff0000;
}

.social-icons a:nth-child(4){
    background:#7b6d67;
}

.bottom-text{
    margin-top:30px;
    color:#fff;
    font-size:20px;
    text-align:center;
}

.bottom-text a{
    color:#5dc0ff;
    text-decoration:none;
}

@media(max-width:768px){

    .login-card{
        padding:35px 25px;
    }

    .remember-box{
        flex-direction:column;
        gap:15px;
        align-items:flex-start;
    }

    .login-btn{
        height:55px;
        font-size:22px;
    }

    .bottom-text{
        font-size:16px;
    }
}